templates:
  collection:
    optional:
      - collection
      - movie
    tmdb_collection_details: <<collection>>
    tmdb_movie: <<movie>>
    sync_mode: sync
    radarr_add_missing: false
    radarr_tag: pmm_collections

collections:
  DC Comics Universe:
    template: { name: collection }
    tmdb_list_details: 3
    url_poster: https://i.imgur.com/TJr35Au.jpeg
    url_background: https://wallpaper.dog/large/17164614.jpg

  Fast and the Furious:
    template: { name: collection }
    trakt_list: https://trakt.tv/users/ireallylovevids/lists/fast-and-furious
    url_poster: https://i.imgur.com/dPnWh1B.jpeg
    url_background: https://images5.alphacoders.com/811/thumb-1920-811727.jpg
    radarr_add_missing: true

  James Bond:
    template: { name: collection }
    trakt_list: https://trakt.tv/users/any/lists/james-bond
    url_poster: https://i.imgur.com/DO6IDWi.jpeg
    url_background: https://www.pixel4k.com/wp-content/uploads/2018/09/james-bond-007_1536401470.jpg
    radarr_add_missing: true

  Jurassic Park:
    template: { name: collection }
    trakt_list: https://trakt.tv/users/darkman1498/lists/jurassic-park
    url_poster: https://i.imgur.com/dj3gain.jpeg
    url_background: https://www.teahub.io/photos/full/54-546246_2500x1200-jurassic-world-wallpapers-jurassic-park-wallpaper-4k.jpg
    radarr_add_missing: true

  Lord of the Rings:
    template: { name: collection }
    trakt_list: https://trakt.tv/users/lutgnature/lists/lord-of-the-rings-hobbit
    url_poster: https://i.imgur.com/xFbp0IR.jpeg
    url_background: https://wallpaperaccess.com/full/838293.jpg

  Marvel Cinematic Universe:
    template: { name: collection }
    trakt_list: https://trakt.tv/users/jawann2002/lists/marvel-cinematic-universe-movies?sort=rank,asc
    url_poster: https://i.imgur.com/iDi8DBe.jpeg
    url_background: https://images.hdqwalls.com/download/marvel-cinematic-universe-jm-3840x2400.jpg
    radarr_add_missing: true

  Spider-man Universe:
    template: { name: collection }
    trakt_list: https://trakt.tv/users/james_97/lists/spider-verse
    url_poster: https://i.imgur.com/keYWzrL.jpeg
    url_background: https://i.ibb.co/P59wtVs/download.jpg
    radarr_add_missing: true

  Star Wars:
    template: { name: collection }
    trakt_list: https://trakt.tv/users/draackje/lists/star-wars
    url_poster: https://i.imgur.com/jlLZuOr.jpeg
    url_background: https://wallpaperaccess.com/full/1101749.jpg
    radarr_add_missing: true

  Wizarding World of Harry Potter:
    template: { name: collection }
    tmdb_list_details: 63607
    url_poster: https://i.imgur.com/qjNHdhY.jpeg
    url_background: https://wallpaperaccess.com/full/562430.jpg
    sort_title: +09_Harry Potter
    radarr_add_missing: true

  X-Men:
    template: { name: collection }
    trakt_list: https://trakt.tv/users/bertjj/lists/x-men
    url_poster: https://i.imgur.com/GFamrIY.jpeg
    url_background: https://s2.best-wallpaper.net/wallpaper/3840x2160/1607/X-Men-Days-of-Future-Past-Ultra-HD_3840x2160.jpg
    radarr_add_missing: true

  Cornetto Trilogy:
    template: { name: collection }
    imdb_list: https://www.imdb.com/list/ls068623110/
    url_poster: https://theposterdb.com/api/assets/234
    url_background: https://imgur.com/k50sjBc
    summary: An anthology series of British comedic genre films directed by Edgar Wright, written by Wright and Simon Pegg, produced by Nira Park, and starring Pegg and Nick Frost. The trilogy consists of Shaun of the Dead (2004), Hot Fuzz (2007), and The World's End (2013).

  The Angry Birds:
    template: { name: collection, collection: 531315 }

  Charlie Brown:
    template: { name: collection }
    imdb_list: https://www.imdb.com/list/ls054850259/
    summary: Collection of Movies and TV Specials with the beloved Peanuts characters.

  Dead Space:
    template: { name: collection, collection: 56005 }

  The Death of Superman:
    template: { name: collection, collection: 593251 }

  Despicable Me:
    template: { name: collection, collection: "86066, 544669" }
    radarr_add_missing: true

  Fantasia:
    template: { name: collection, collection: 55427 }

  Happy Feet:
    template: { name: collection, collection: 92012 }

  Hotel Transylvania:
    template: { name: collection, collection: 185103 }

  How to Train Your Dragon:
    template: { name: collection, collection: 89137 }
    radarr_add_missing: true

  Ice Age:
    template:
      { name: collection, collection: 8354, movie: "79218, 717095, 387893" }

  Inspector Gadget:
    template: { name: collection, collection: 237445 }

  Justice League (Animated):
    template: { name: collection, collection: 256287 }

  Justice League Dark:
    template: { name: collection, collection: 702342 }

  Kung Fu Panda:
    template: { name: collection, collection: 77816 }
    radarr_add_missing: true

  The Lego Movies:
    template: { name: collection, collection: "325470, 696630", movie: 274862 }

  Madagascar:
    template:
      { name: collection, collection: 14740, movie: "161143, 25472, 270946" }

  Paddington:
    template: { name: collection, collection: 488924 }
    radarr_add_missing: true

  The Rescuers:
    template: { name: collection, collection: 57971 }

  Rio:
    template: { name: collection, collection: 229932 }

  The Secret Life of Pets:
    template: { name: collection, collection: 427084 }

  Shrek:
    template: { name: collection, collection: 2150 }

  Teen Titans:
    template: { name: collection, collection: 466894 }

  Teenage Mutant Ninja Turtles:
    template: { name: collection, collection: "1582, 401562", movie: 1273 }

  Trolls:
    template: { name: collection, collection: 489724 }

  Wreck-It Ralph:
    template: { name: collection, collection: 404825 }

  28 Days/Weeks Later:
    template: { name: collection, collection: 1565 }
    name_mapping: 28 Days-Weeks Later

  Ace Ventura:
    template: { name: collection, collection: 3167 }

  Air Bud:
    template: { name: collection, collection: 97445 }

  Airplane:
    template: { name: collection, collection: 91663 }

  Alien:
    template: { name: collection, collection: "8091, 135416, 115762" }
    radarr_add_missing: true

  Anchorman:
    template: { name: collection, collection: 93791 }
    radarr_add_missing: true

  The Amazing Spider-Man:
    template: { name: collection, collection: 125574 }
    radarr_add_missing: true

  American Pie:
    template: { name: collection, collection: "2806, 298820" }

  Austin Powers:
    template: { name: collection, collection: 1006 }
    radarr_add_missing: true

  Back to the Future:
    template: { name: collection, collection: 264 }
    radarr_add_missing: true

  Batman:
    template: { name: collection, collection: 120794 }

  Battlestar Galactica:
    template: { name: collection, collection: 91697 }
    radarr_add_missing: true

  Before...:
    template: { name: collection, collection: 123800 }
    name_mapping: Before
    radarr_add_missing: true

  Bill & Ted's Most Excellent:
    template: { name: collection, collection: 91746 }

  The Black Stallion:
    template: { name: collection, collection: 405393 }

  Blade Runner:
    template: { name: collection, collection: 422837 }
    radarr_add_missing: true

  Borat Moviefilms:
    template: { name: collection, collection: 747168 }
    radarr_add_missing: true

  The Bourne:
    template: { name: collection, collection: 31562 }
    radarr_add_missing: true

  The Chronicles of Narnia:
    template: { name: collection, collection: 420 }

  The Chronicles of Riddick:
    template: { name: collection, collection: 2794 }

  Clerks:
    template: { name: collection, collection: 182813 }

  Cloverfield:
    template: { name: collection }
    imdb_list: https://www.imdb.com/list/ls021933730/
    summary: Cloverfield is an American science fiction anthology film series and media franchise created and produced by J. J. Abrams consisting of three films, viral marketing websites linking the films together, and a tie-in manga to the first film titled Cloverfield/Kishin (2008), all set in a shared fictional universe referred to as the "Cloververse". The franchise as a whole deals with creatures from other dimensions attacking Earth throughout various decades, all as a repercussion of an experiment by an astronaut team aboard the Cloverfield Station in outer-space. Each film depicts the reality-altering effects of their study, which was meant to find a new energy source replacing the planet's depleted resources, only to open portals for assault from various beasts from deep space.

  The Conjuring:
    template:
      {
        name: collection,
        collection: "313086, 402074",
        movie: "439079, 480414",
      }

  Crouching Tiger, Hidden Dragon:
    template: { name: collection, collection: 290973 }

  The Dark Knight:
    template: { name: collection, collection: 263 }
    radarr_add_missing: true

  DC Extended Universe:
    template: { name: collection }
    imdb_list: https://www.imdb.com/list/ls047446610/
    summary: A series of live action movies based on the DC comic books, begining with Man of Steel in 2013.
    radarr_add_missing: true

  Descendants:
    template: { name: collection, collection: 466463 }

  Die Hard:
    template: { name: collection, collection: 1570 }

  Dirty Harry:
    template: { name: collection, collection: 10456 }

  Disney Buddies:
    template: { name: collection, collection: 91657 }

  Divergent:
    template: { name: collection, collection: 283579 }

  A Dog's Purpose:
    template: { name: collection, collection: 591028 }

  Evil Dead:
    template: { name: collection, collection: 1960 }

  Fantastic Four:
    template: { name: collection, collection: 9744 }

  Fifty Shades:
    template: { name: collection, collection: 344830 }

  Final Destination:
    template: { name: collection, collection: 8864 }

  Friday the 13th:
    template: { name: collection, collection: 9735, movie: "6466, 222724" }

  Ghostbusters:
    template: { name: collection, collection: 2980, movie: 43074 }

  The Girl - Millennium:
    template: { name: collection, collection: 575987 }

  The Godfather:
    template: { name: collection, collection: 230 }

  Godzilla (Showa):
    template: { name: collection, collection: 374509, movie: 18983 }
    sort_title: Godzilla 01 (Showa)

  Godzilla (Heisei):
    template: { name: collection, collection: 374511, movie: 39256 }
    sort_title: Godzilla 02 (Heisei)

  Godzilla (Millennium):
    template: { name: collection, collection: 374512 }
    sort_title: Godzilla 03 (Millennium)

  Godzilla (MonsterVerse):
    template: { name: collection, collection: 535313, movie: 293167 }
    sort_title: Godzilla 04 (MonsterVerse)

  Halloween:
    template: { name: collection, collection: "91361, 126209" }

  Halloweentown:
    template: { name: collection, collection: 87252 }

  Halo:
    template: { name: collection, collection: 606301 }

  The Hangover:
    template: { name: collection, collection: 86119 }
    radarr_add_missing: true

  Hannibal Lecter:
    template: { name: collection, collection: 9743, movie: 11454 }

  ... Has Fallen:
    template: { name: collection, collection: 386534 }
    name_mapping: Has Fallen

  Hellboy:
    template: { name: collection, collection: 17235, 123203 }

  High School Musical:
    template: { name: collection, collection: 87253 }

  Hitman:
    template: { name: collection, collection: 737031 }

  Home Alone:
    template: { name: collection, collection: 9888 }

  Homeward Bound:
    template: { name: collection, collection: 43058 }

  Honey, I Shrunk the Kids:
    template: { name: collection, collection: 72119 }

  Horrible Bosses:
    template: { name: collection, collection: 280588 }

  Hot Tub Time Machine:
    template: { name: collection, collection: 313576 }

  The Hunger Games:
    template: { name: collection, collection: 131635 }
    radarr_add_missing: true

  An Inconvenient Truth:
    template: { name: collection, collection: 539554 }
    radarr_add_missing: true

  Independence Day:
    template: { name: collection, collection: 304378 }

  Indiana Jones:
    template: { name: collection, collection: 84 }
    radarr_add_missing: true

  Insidious:
    template: { name: collection, collection: 228446 }

  Ip Man:
    template:
      {
        name: collection,
        collection: 70068,
        movie: "658009, 643413, 450001, 751391, 44249, 182127, 44865",
      }

  It:
    template: { name: collection, collection: 477962 }

  Jackass:
    template: { name: collection, collection: 17178 }
    radarr_add_missing: true

  Jaws:
    template: { name: collection, collection: 2366 }
    radarr_add_missing: true

  Jay and Silent Bob:
    template: { name: collection, collection: 726870 }

  Jeremy Jones:
    template: { name: collection, collection: 170474 }
    radarr_add_missing: true

  John Wick:
    template: { name: collection, collection: 404609 }
    radarr_add_missing: true

  Johnny Tsunami:
    template: { name: collection, collection: 394316 }

  Jumanji:
    template: { name: collection, collection: 495527 }

  Jump Street:
    template: { name: collection, collection: 212562 }
    radarr_add_missing: true

  The Karate Kid:
    template: { name: collection, collection: 8580, movie: 38575 }

  Kick-Ass:
    template: { name: collection, collection: 179892 }

  Kill Bill:
    template: { name: collection, collection: 2883 }

  Kingsman:
    template: { name: collection, collection: 391860 }

  The Legend:
    template: { name: collection, collection: 122945 }

  Lethal Weapon:
    template: { name: collection, collection: 945 }

  Living Dead:
    template: { name: collection, collection: 261590 }

  Mad Max:
    template: { name: collection, collection: 8945 }
    radarr_add_missing: true

  The Man with No Name:
    template: { name: collection }
    imdb_list: https://www.imdb.com/list/ls023916334/
    summary: An Italian film series consisting of three Spaghetti Western films directed by Sergio Leone. The films are titled A Fistful of Dollars (1964), For a Few Dollars More (1965) and The Good, the Bad and the Ugly (1966). The series has become known for establishing the Spaghetti Western genre, and inspiring the creation of many more Spaghetti Western films. The three films are consistently listed among the best rated Western films in history.
    radarr_add_missing: true

  The Mask:
    template: { name: collection, collection: 43072 }

  The Matrix:
    template: { name: collection, collection: 2344 }
    radarr_add_missing: true

  The Maze Runner:
    template: { name: collection, collection: 295130 }

  Meet the Parents:
    template: { name: collection, collection: 51509 }

  Men In Black:
    template: { name: collection, collection: 86055 }
    radarr_add_missing: true

  The Mighty Ducks:
    template: { name: collection, collection: 10709 }

  "Mission: Impossible":
    template: { name: collection, collection: 87359 }
    name_mapping: Mission Impossible
    radarr_add_missing: true

  Mortal Kombat:
    template:
      { name: collection, collection: 9818, movie: "664767, 460465, 40170" }

  The Mummy:
    template: { name: collection, collection: 1733 }
    radarr_add_missing: true

  The Muppets:
    template:
      {
        name: collection,
        collection: 256377,
        movie: "10437, 10874, 14900, 11899, 11176, 20910, 13352",
      }

  National Lampoon's Vacation:
    template: { name: collection, collection: 108693 }
    radarr_add_missing: true

  National Lampoon's Van Wilder:
    template: { name: collection, collection: 43220 }

  National Treasure:
    template: { name: collection, collection: 52984 }
    radarr_add_missing: true

  Neighbors:
    template: { name: collection, collection: 400700 }

  Night at the Museum:
    template: { name: collection, collection: 85943 }
    radarr_add_missing: true

  A Nightmare on Elm Street:
    template: { name: collection, collection: 8581, movie: "6466, 23437" }

  Now You See Me:
    template: { name: collection, collection: 382685 }
    radarr_add_missing: true

  Ocean's:
    template: { name: collection, collection: 304 }
    radarr_add_missing: true

  Once Upon a Time in China:
    template: { name: collection, collection: 10457 }

  Pacific Rim:
    template: { name: collection, collection: 363369 }

  Paranormal Activity:
    template: { name: collection, collection: 41437 }

  Pirates of the Caribbean:
    template: { name: collection, collection: 295 }
    radarr_add_missing: true

  Pitch Perfect:
    template: { name: collection, collection: 306031 }

  Planet of the Apes:
    template: { name: collection, collection: "1709, 173710, 522562" }

  Predator:
    template: { name: collection, collection: 399 }

  The Princess Diaries:
    template: { name: collection, collection: 107674 }

  The Purge:
    template: { name: collection, collection: 256322 }

  The Raid:
    template: { name: collection, collection: 257960 }

  Rambo:
    template: { name: collection, collection: 5039 }

  RED:
    template: { name: collection, collection: 163902 }

  Resident Evil:
    template: { name: collection, collection: "17255, 133352" }

  The Ring:
    template: { name: collection, collection: 14563 }

  Robert Langdon:
    template: { name: collection, collection: 115776 }
    radarr_add_missing: true

  RoboCop:
    template: { name: collection, collection: 5547 }

  Rocky:
    template: { name: collection, collection: 1575 }

  Rush Hour:
    template: { name: collection, collection: 90863 }

  Samurai:
    template: { name: collection, collection: 102452 }

  Samurai Trilogy:
    template: { name: collection, collection: 377545 }

  The Santa Clause:
    template: { name: collection, collection: 53159 }

  Santa Paws:
    template: { name: collection, collection: 469648 }

  Saw:
    template: { name: collection, collection: 656 }

  Scary Movie:
    template: { name: collection, collection: 4246 }

  The Scorpion King:
    template: { name: collection, collection: 116669 }

  Scream:
    template: { name: collection, collection: 2602 }

  The Shaggy Dog:
    template: { name: collection, collection: 294519 }

  Sharknado:
    template: { name: collection, collection: 286023 }

  Shaolin Temple:
    template: { name: collection, collection: 184977 }

  Sherlock Holmes:
    template: { name: collection, collection: 102322 }

  The Shining:
    template: { name: collection, collection: 530064 }

  Sin City:
    template: { name: collection, collection: 135179 }

  The Space Odyssey:
    template: { name: collection, collection: 4438 }
    radarr_add_missing: true

  Spy Kids:
    template: { name: collection, collection: 86486 }

  Star Trek:
    template: { name: collection, collection: "115575, 115570, 115570" }
    radarr_add_missing: true

  Stargate:
    template: { name: collection, collection: 44215 }
    radarr_add_missing: true

  Starship Troopers:
    template: { name: collection, collection: 10522 }

  Super Troopers:
    template: { name: collection, collection: 449462 }

  Superman (Original):
    template: { name: collection, collection: 8537 }

  Taken:
    template: { name: collection, collection: 135483 }

  Ted:
    template: { name: collection, collection: 266672 }

  The Terminator:
    template: { name: collection, collection: 528 }

  Texas Chainsaw Massacre:
    template: { name: collection, collection: "111751, 425175" }

  The Thing:
    template: { name: collection, collection: 479888 }

  Tomb Raider:
    template: { name: collection, collection: "2467, 621142" }

  Trainspotting:
    template: { name: collection, collection: 424202 }

  Transformers:
    template: { name: collection, collection: 8650 }
    radarr_add_missing: true

  The Transporter:
    template: { name: collection, collection: 9518 }

  Tremors:
    template: { name: collection, collection: 91799 }

  TRON:
    template: { name: collection, collection: 63043, movie: 73362 }
    radarr_add_missing: true

  Unbreakable:
    template: { name: collection }
    imdb_list: https://www.imdb.com/list/ls022101006/
    summary: The Unbreakable trilogy, officially known as the Eastrail 177 Trilogy, is an American superhero thriller and psychological horror film series. The films were written, produced, and directed by M. Night Shyamalan. The trilogy consists of Unbreakable (2000), Split (2016), and Glass (2019).
    radarr_add_missing: true

  Underworld:
    template: { name: collection, collection: 2326 }

  Vacancy:
    template: { name: collection, collection: 86112 }

  Wallace & Gromit:
    template: { name: collection, collection: 529 }

  Wayne's World:
    template: { name: collection, collection: 8979 }

  White Fang:
    template: { name: collection, collection: 178654 }

  Witch Mountain:
    template: { name: collection, collection: 90348 }

  The X Files:
    template: { name: collection, collection: 19387 }
    radarr_add_missing: true

  xXx:
    template: { name: collection, collection: 52785 }

  Zenon:
    template: { name: collection, collection: 321148 }

  Zombieland:
    template: { name: collection, collection: 537982 }

  Zoolander:
    template: { name: collection, collection: 352789 }

  Up:
    template: { name: collection, collection: 95051 }
